Get Non Fungible NFT Token Balances
curl --request GET \
--url https://api.fuse.io/api/v0/balances/nft-assets/{address}import requests
url = "https://api.fuse.io/api/v0/balances/nft-assets/{address}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.fuse.io/api/v0/balances/nft-assets/{address}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"account": {
"address": "<string>",
"collectibles": [
{
"collection": {
"collectionAddress": "<string>",
"collectionName": "<string>",
"collectionSymbol": "<string>"
},
"created": "<string>",
"creator": {
"id": "<string>"
},
"description": "<string>",
"descriptorUri": "<string>",
"id": "<string>",
"imageURL": "<string>",
"name": "<string>",
"owner": {
"id": "<string>"
},
"tokenId": "<string>"
}
]
}
},
"nextCursor": "<string>"
}{
"statusCode": 123,
"errorMessage": "<string>",
"error": "<string>"
}NFT tokens
Get Non Fungible NFT Token Balances
GET
/
nft-assets
/
{address}
Get Non Fungible NFT Token Balances
Path Parameters
The wallet address to query for associated NFTs.
Query Parameters
Your API key to authenticate requests.
The maximum number of NFTs to return per request. Default is 100.
Required range:
1 <= x <= 100Cursor for pagination. Use the nextCursor from the previous response to fetch the next page.
⌘I